{
  "sha": "cba9beac3d7b1023b7aa039a68984e0d657ec5aa6c3bcfca163599adc494b78b",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-FEF30612-0724-4835-9310-79D70E4641F1-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| DISPLAY ORDER | 0 |\n|---------------|---|\n| PROVISION TYPE | KVM |\n| REGION CODE |  |\n| STORAGE | 50 GB |\n| CUSTOMIZE ROOT VOLUME | \u2714\ufe0f |\n| CUSTOMIZE EXTRA VOLUMES | \u2716\ufe0f |\n| ADD VOLUMES | \u2716\ufe0f |\n| MEMORY | 8 GB |\n| CUSTOM MEMORY | \u2714\ufe0f |\n| CORE COUNT | 2 # |\n| CUSTOM CORES | \u2714\ufe0f |\n| CORES PER SOCKET | 1 # |\n| GPU COUNT | 1 # |"
}
